@charset "UTF-8";
/* 文字コード：UTF-8 */

/* clearfix */
.clearfix:after{
	content:"";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}

.clearfix {
	display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
height: 1% }
.clearfix {
display: block;
}
/* end MacIE5 */

h1, h2, h3, h4{
	font-weight: bold;
	/*line-height: 13px;*/
	/*color: #333;*/
	margin-bottom: 5px;
}

h2, h3, h4{ font-size:14px;}

p {
	font-size: 12px;
	/* margin-bottom: 1px; */
}

.content p.date { margin:0 0 15px 0; font-size:85%; color:#003f65; }

.content div.ct_sltext,
.content div.ct_image,
.content div.ct_list{ clear:both; margin:0 0 15px 0; }
.content div.ct_table{ margin:0 0 15px 0; }
.content div.ct_mltext { margin:0 0 15px 0; }

.content .arrow {
	padding:0 0 0 12px;
	background:url(../../IMAGES/arrow.gif) no-repeat left 4px;
}
.content a.pdf { padding:2px 0 2px 20px; background:url(../../IMAGES/icon_pdf.gif) no-repeat left center; }
.content div.ct_image div.right { float:right; }
.content div.ct_image div.left { float:left; }
.content div.ct_image div.center { text-align:center; }

.content strong { font-weight:bold; }
.content em { font-style:italic; }
.content ins { text-decoration:underline; }

div.label_list { margin-top:5px; }

.fhide {
	font-size:0px;
	text-indent:-9999px;
}
.bhide {
	position:absolute;
	top:-1000px;
	visibility:hidden;
}

input, select { vertical-align:middle; }

.lf { float:left; }
.rf { float:right; }
.nowrap { white-space:nowrap; }
.bold { font-weight:bold; }

div.right, img.right {float:right; margin:0 0 5px 10px;}
div.left, img.left {float:left; margin:0 10px 5px 0; }
div.center, img.center { display:block; margin:auto; }

.clear_lf { clear:both; height:0px; }

.content_foot { margin:50px 0 30px 0; padding-top:8px; background:url(../../IMAGES/content_bg_001.gif) repeat-x; }

.content_foot .sbm { float:right; }
.content_foot .sbm ul { float:left; }
.content_foot .sbm ul li { float:left; padding:0 5px 0 7px; margin:0; background:transparent url(../../IMAGES/cont_bg_002.gif) no-repeat left top; }
.content_foot .sbm ul li.first{ background:none;}
.content_foot .sbm ul li.last { float:left; padding:0 5px 0 7px; margin:0; background:transparent url(../../IMAGES/cont_bg_002.gif) no-repeat left top; }

.content_foot .keywords { float:left; padding-left:108px; width:300px; background:transparent url(../../IMAGES/txt_keywords.gif) no-repeat 8px 2px; }
.content_foot .keywords a { color:#444; }

.content .pagenavi { margin-bottom:15px; }
.content .pagenavi ul { float:left; padding-left:25px; background:url(../../IMAGES/arrow.gif) no-repeat 5px center; border-right:dotted 1px #304269; }
.content .pagenavi ul li { float:left; padding:5px 10px; border-left:dotted 1px #304269; line-height:100%; }
.content .pagenavi ul li a { color:#003f65; }

.content div.line{
width: 100%;
height: 1px;
border-top: 1px solid #bdbdbd;
margin: 0 0 30px;
}

.content div.model_nav1{
	width: 604px;
	height: 20px;
	padding: 0px 0;
	overflow: hidden;
	background-color: #333;
	color: #fff;
	text-align: center;
	margin: 0;
}

.content div.model_nav1 a,
.content div.model_nav1 a:hover{
	color: #fff;
}

.content div.model_nav1 span.active{
	font-weight: bold;
}

.content div.model_nav2{
	width: 100%;
	padding: 3px 0;
	border-bottom: 1px solid #bdbdbd;
	color: #333;
	text-align: center;
	margin: 0 0 30px;
	font-size: 85%;
}

.content img.tag{
	display: block;
	clear: both;
	margin-bottom: 10px;
}


.content div.model_head{
	width: 600px;
	height: 135px;
	position: relative;
	margin: 0 0 20px;
}

.content div.model_head img.name{
	position: absolute;
	left: 0;
	top: 0;
}

.content div.model_head img.img{
	position: absolute;
	right: 0;
	top: 0;
}

.content div.model_head ul{
	position: absolute;
	left: 0;
	bottom: 0;
}

.content div.model_head ul li{
	padding: 0 0 5px;
}

.content div.gototop{
	width:100%;
	margin:0 0 30px;
	overflow: hidden;
}

#Rside img.btn_model{
display: block;
margin-top: 15px;
}



/* tech navigation */

.content ul.intro_tech_navi{
	width: 605px;
	overflow: hidden;
	padding: 0;
	list-style: none;
	margin: 10px 0 15px;
}

.content ul.intro_tech_navi li{
	float: left;
	width: 146px;
	height: 280px;
	position: relative;
	padding: 0 7px 0 0;
	margin: 0;
	overflow: hidden;
}

.content ul.intro_tech_navi li.last{
	padding: 0 0 0 0;
}

.content ul.intro_tech_navi li p.text{
	padding: 5px 0 10px;
}

.content ul.intro_tech_navi li div.btn_list{
	width: 146px;
	height: 23px;
	position: absolute;
	bottom: 0;
	left: 0;
}



/* techmovie */

.content div#techmovie{
	background-color: #DEDEDE;
}

.content div#techmovie ul.navigation{
	margin: 0;
	padding:0;
	width: 100%;
	overflow: hidden;
}

.content div#techmovie ul.navigation li{
	float: left;
	margin: 0;
	padding: 0;
}

.content div#techmovie ul.navigation li.select1{
	width: 142px;
	height: 36px;
	background-image: url(../../IMAGES/nabm_btn01.gif);
}

.content div#techmovie ul.navigation li.select2{
	width: 204px;
	height: 36px;
	background-image: url(../../IMAGES/nabm_btn02.gif);
}

.content div#techmovie ul.navigation li.select3{
	width: 214px;
	height: 36px;
	background-image: url(../../IMAGES/nabm_btn03.gif);
}